Login
User Name:

Password:



Register
Forgot your password?
Vote for Us!
tintin++ ogg sound player script for linux
Author: Robert Smith
Submitted by: Vladaar
6Dragons ogg Soundpack
Author: Vladaar
Submitted by: Vladaar
6Dragons 4.4
Author: Vladaar
Submitted by: Vladaar
LoP 1.46
Author: Remcon
Submitted by: Remcon
LOP 1.45
Author: Remcon
Submitted by: Remcon
Users Online
CommonCrawl, DotBot, Bing

Members: 0
Guests: 10
Stats
Files
Topics
Posts
Members
Newest Member
481
3,739
19,386
627
MargoThurb
Today's Birthdays
There are no member birthdays today.
Related Links
» SmaugMuds.org » Codebases » AFKMud Support & Development » What Cygwin packages do I nee...
Forum Rules | Mark all | Recent Posts

What Cygwin packages do I need to compile AFKMud?
< Newer Topic :: Older Topic >

Pages:<< prev 1 next >>
Post is unread #1 Jan 2, 2006, 8:11 pm   Last edited Jan 23, 2006, 6:54 pm by Samson
Go to the top of the page
Go to the bottom of the page

Samson
Black Hand
GroupAdministrators
Posts3,643
JoinedJan 1, 2002

You will require the following above and beyond the default base install:

Development: make, g++, perl ( Makefile dependencies )

All necessary package dependencies to support these will be downloaded by the Cygwin installer. Once you have these setup you can compile and run any of the FUSS packages in Cygwin. You may note that crypt libraries are *NOT* required as AFKMud use the md5 password scheme. It should also be noted that zlib libraries were installed as part of the base package during the last test made and are not required as a separate setup.
       
Pages:<< prev 1 next >>